*{
    font-family: Jost;
  }

#about, #straipsniai, #presentations {
  padding: 1%;
}

#about-title, #articles-title, #presentations-title{
  font-size: 42px !important; 
}



#straipsniai a, #presentations a{
  color: black;
  font-size: 18px;
}

#straipsniai ul li, #presentations ul li{
  padding: 5px;
}

#straipsniai ul li a, #presentations ul li a {
  position: relative;
}

#straipsniai ul li a::after, #presentations ul li a::after{
  content: '';
  width: 0;
  height: 1px;
  background: black;
  position: absolute;
  left: 0;
  bottom: -1px;
  transition: 0.5s;
}

#straipsniai ul li a:hover::after, #presentations ul li a:hover::after{
  width: 100%;
}

/* .brand-logo{
  font-size: 20px !important;
} */



.menu_title{
  font-size: 16px;
}

.language-switcher {
  display: flex; /* Align links in a row */
  align-items: center; /* Vertically center the links */
}


/* .container{
  padding-left: 5%;
  padding-right: 5%;
  
} */

.nav-wrapper{
  padding-left: 5vw;
  padding-right: 5vw;
}

.description{
  font-size: 18px;
}

/* footer */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

main {
  flex: 1 0 auto;
}

page-footer {
  height:200px
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.email-wrapper{
  display: flex;
}

.reflections{
  border-radius: 5px;
  background-color: #D5E3F0;
  padding: 0.5%;
  margin-bottom: 5px;
}

.cloud {
  padding-bottom: 1%;
}

/* media - different screen sizes */

@media (max-width: 937px) {
  .brand-logo {
      font-size: 22px !important; 
  }

  #about-title, #articles-title{
    font-size: 30px !important;
  }

  .crane{
    height: 350px;
  }

}

@media (max-width: 705px) {
  .brand-logo {
      font-size: 18px !important; 
  }

  #about-title, #articles-title{
    font-size: 24px !important;
  }

  .description, #straipsniai a{
    font-size: 16px !important;
  }

  .crane{
    height: 300px;
  }

  .mastytojas{
    height: 150px;
  }
}

@media (max-width: 580px) {
  .brand-logo {
      font-size: 14px !important; 
      flex-wrap: wrap;
  }

  .crane{
    height: 200px;
  }

}

@media (max-width: 454px) {
  .brand-logo {
      font-size: 12px !important; 
      flex-wrap: wrap;
  }

  #about-title, #articles-title{
    font-size: 20px !important;
  }

  .description, #straipsniai a{
    font-size: 14px !important;
  }

  .crane{
    height: 150px;
  }
}

@media (max-width: 376px) {
  .brand-logo {
      font-size: 10px !important; 
      flex-wrap: wrap;
  }

  .crane{
    height: 100px;
  }
}